/* CSS Document */

body {
	background-color:#FFFFFF;
	font-family:Arial, verdana, Helvetica, sans-serif;
	font-size:10pt;
	color:#333333;
	margin:0;
	padding:0;
}

p, td p, ul, li {margin-top:0; margin-bottom:10px}

td, th, input, textarea {
	font-family:Arial, verdana, Helvetica, sans-serif;
	font-size:10pt;
	vertical-align:top;
	color:#330000;
}

a {
	color:navy; text-decoration:underline
}

a.toplink {
	color:white !important; text-decoration:underline
}

a:link {
	color:navy !important; text-decoration:underline
}
a.toplink:link {
	color:white !important; text-decoration:underline
}

a:visited {
	color:navy !important; text-decoration:underline
}
a.toplink:visited {
	color:white !important; text-decoration:underline
}

a:hover {
	color:#228800 !important; text-decoration:underline
}
a.toplink:hover {
	color:#AAFFAA !important; text-decoration:underline
}

a img {border: none}

form {background-color:white}

.tablehead {background-color:#BBFFBB}
.tablebodyblue {background-color:#CCFFFF}
.tablebodyyellow {background-color:#FFFFDD}
.tablebodyyellow2 {background-color:#EEEECC}
.tablebodyorange {background-color:#FFFFDD}
.verticalbaseline {vertical-align:baseline !important}
.verticalmiddle {vertical-align:middle !important}
.verticaltop {vertical-align:top !important}
.verticalbottom, tr.verticalbottom td {vertical-align:bottom}
.textlook {border-style:none}
.tablejustify {text-align:justify;font-size:11pt;font-family:arial,verdana,sans-serif}
.requiredstar {color:#990000; font-weight:bold; font-size:12pt}
.customlink {text-decoration:underline;color:navy;cursor:pointer}
.PlanetThoughtsNameStyle {color:#235C1B}
.PlanetThoughtsNameStyleB {font-weight:600; color:#235C1B}
.tablelarger td {font-size:12pt}

.verticalspace {font-size:3pt}
.verticalsmallestspace {font-size:1pt}

.ultralargefont {font-size:22pt !important}
table.largestfont td, td.largestfont, .largestfont {font-size:14pt !important}
table.largerfont td, td.largerfont, .largerfont {font-size:14pt !important}
table.largefont, table.largefont td, .largefont {font-size:12pt}
table.mediumfont, table.mediumfont td, .mediumfont {font-size:10pt}
table.justify, table.justify td, .justify {text-align:justify !important}
.smallfont {font-size:9pt !important}
.smallerfont {font-size:8pt !important}

.grayplain {color:#666666 !important}
.blackplain {color:black !important}
.greenplain {color:green !important}
.darkblueplain {color:navy !important}
.darkredplain, a.darkredplain {color:#990000 !important}
.MMColor {background-color:#FFCC66}
.warningnote {color:#990000; font-size:9pt}

h1 {font-size:18pt; font-family:arial, verdana, sans-serif; color:navy; text-align:center !important; display:inline}
h2 {font-size:18pt; font-family:arial, verdana, sans-serif; color:navy; text-align:center !important; display:inline}

.noborder {border-left:none; border-left-width:0; border-right:none; border-right-width:0; }
.baselines {vertical-align:baseline !important}
@media print {
  .noprint {display:none}
}
@media screen {
  .noscreen {display:none}
}

.tablebodyinactive {background-color:#FFAAAA}
.tablebodyinactiveshowonly {background-color:#FF6666}
.tablebodyactive {background-color:#AAAAFF}
.tablebodyactiveshowonly {background-color:#FFAACC}

.headtextlarger {text-align:left; font-weight:bold; font-size:14pt; color:#235C1B}
.headtextlarge {text-align:left; font-weight:bold; font-size:12pt; color:#235C1B}
.headtext {text-align:left; font-weight:bold; font-size:11pt; color:navy}
.reportbutton {font-size:9pt}
/* uncomment this in order to see visually the access level needed for various screen components */
/*
.Level1Color {background-color:#99FF99}
.Level2Color {background-color:#FFFF99}
.Level3Color {background-color:#DDAAFF; color:black}
*/
/* #FFCCFF */

.afscolor {color:navy}
.quotefont {font-family:arial, verdana, sans-serif; font-size:11pt}
.commentfont {font-family:arial, verdana, sans-serif; font-size:10pt}
.quoteheaderfooterfont {font-family:arial, sans-serif; font-size:95%; color:navy !important}
.darkgreen {color:#006600 !important}
.homebutton {font-size:13pt; color:brown; background-color:#CCFFFF; text-align:center; border-width:1px; white-space:nowrap; font-weight:bold}
.hometext {font-size:11pt; text-align:left}
.homeborder {border-style:solid; border-width:2px; border-color:#CCCCCC}
.quotelink {color:#666699; font-size:9pt}
.mediumheader {font-family:arial, verdana, sans-serif; font-size:11pt}
.smallheader {font-family:arial, verdana, sans-serif; font-size:10pt}
.smallestheader {font-family:arial, verdana, sans-serif; font-size:9pt}
.emailfont {font-family:verdana, arial, sans-serif; font-size:10pt}
.msgfont {font-size:12pt; color:red; font-weight:bold }

/* the colors used to show vote ratings */
.rc1 {color:#CC0000; font-weight:bold}
.rc2 {color:#993300; font-weight:bold}
.rc3 {color:#666600; font-weight:bold}
.rc4 {color:#339900; font-weight:bold}
.rc5 {color:#00CC00; font-weight:bold}

.bodycolor {background-color:white !important}
.separator {color:#2255DD; font-weight:bold}
.managebgcolor {background-color:#EEBBFF}
.manageborder {border:#EEBBFF solid 3px}
.topmanagebgcolor {background-color:#CCCCFF}
.sectionheader {color:#235C1B; font-weight:bold; font-size:13pt; text-align:left !important; }
.sitegreen {color:#235C1B}
.sectionheader2 {font-family:"Times New Roman",Times,serif; color:#235C1B; font-weight:bold; font-size:13pt; text-align:left !important; }
.toplink {color:white !important}
/*.quotebackground {background-color:#ECF8EC; padding:7px 7px 7px 7px}*/
.quotebackground {background-color:#F7F9F7; padding:3px 3px 3px 3px}
/*.edgebackground {background-color:#E5FFFF}*/
.edgebackground {background-color:#FFFFFF}
.graybackground {background-color:#FFFFFF}
.allwhite {color:white !important; text-decoration:underline !important}
.imgborder {border:1px !important}
.highlightedtext {color:navy; font-weight:bold}
.nounderline {text-decoration:none !important}
.pipe {color:#009900}
.pttitlefont {color:#006819; font-size:14pt}
.pttitlefonta {text-decoration:none !important; border-bottom:thin solid #006819 !important}
.pttitlefontb {text-decoration:none !important; border-bottom:none !important}
.whiteheader {color: white !important; text-decoration:underline !important}

.titlebox  {font-weight:bold; padding:25px 0 0 0; vertical-align:bottom}
.bodybox {padding:3px 0 0 15px; vertical-align:top}
.imagebox {padding:9px 0 9px 8px; vertical-align:bottom; text-align:right; border:0}

#tbl .highbut, #tbl .highbut:visited {border: solid 1px #3289fd !important; border-bottom: solid 3px #3289fd !important; text-decoration: none; padding: 2px 5px !important; cursor: pointer;}

.highbut, #tbl .highbut:visited {border-bottom: solid 3px #3289fd !important; border:1px 1px 3px 1px !important; text-decoration: none; padding: 2px 5px !important; cursor: pointer !important;}

#FlashLayer1 {
	position:relative;
	width:200px;
	height:115px;
	z-index:100;
	margin:-155px -60px 0 -20px;
	left:0;
	bottom:0;
	cursor:pointer;
}
.meetingheading {font-weight:bold; color:navy; font-size:12pt}
.selected_bg {background-color:#FFFF66}
.byline {white-space:nowrap !important}
.right {text-align:right}
.rssformat {text-align:center; font-size:9pt; white-space:nowrap; text-decoration:none !important}

/* heading colors to use for blog, news, quote, review, story, and tip items */
.HeadingB {color:#660033}
.HeadingN {color:#006819}
.HeadingQ {color:#885522}
.HeadingR {color:#993300}
.HeadingS {color:#ff6600}
.HeadingT {color:#2f89f9}

.plaina a:link {text-decoration:none !important}
.plaina a:visited {text-decoration:none !important}
.plaina a:active {text-decoration:none !important}
.plaina a:hover {text-decoration:underline !important}
